.list-none {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.ey-head {
    height: 80px;
    overflow: hidden;
}

.ey-head .logo li {
    float: left;
    height: 60px;
    line-height: 60px;
    font-size: 22px;
}

.ey-head .logo li img {
    max-width: 100%;
}

.ey-head .logo ul>li+li:before {
    padding: 0 10px;
    color: #ddd;
    font-size: 22px;
    content: "|\00a0"
}

.ey-footer {
    text-align: center;
    padding: 30px;
    color: #777;
}

.ey-footer p {
    margin-bottom: 5px;
}

.breadcrumb>li {
    display: inline-block;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}

.ey-member {
    background-color: #f7f7f7;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 50px 0px;
    overflow-x: hidden;
}

.ey-member input.form-control,
.ey-member textarea.form-control {
    border-radius: 0px;
    height: 43px;
}

.ey-member .input-group .input-group-addon {
    border-radius: 0px;
    background: #efefef;
}

.ey-member .input-group i.fa {
    font-size: 18px;
    color: #aaa;
    width: 20px;
    text-align: center;
}

.ey-member select.form-control {
    border-radius: 0px;
}

.ey-member textarea.form-control {
    height: auto;
}

.ey-member .login_link {
    text-align: right;
    margin-bottom: 15px;
}

.ey-member .login_code_img img {
    height: 43px;
    cursor: pointer;
}

.ey-member .form-control-feedback {
    height: 43px;
    line-height: 43px;
    padding-right: 20px;
}

.ey-member .btn {
    border-radius: 0px;
}

.ey-form-choice {
    padding: 10px;
}

.ey-form-file-title {
    padding-top: 8px;
    padding-bottom: 8px;
}

.ey-form .ey-upfile .file-drop-zone {
    border: 0px;
    margin: 0px;
}

.ey-form .ey-upfile .file-preview {
    border-radius: 0px;
    max-width: 220px;
}

/*display:none;*/
.ey-form .ey-upfile .kv-upload-progress {
    max-width: 220px;
}

/*display:none;*/
.ey-form .ey-upfile .kv-upload-progress .progress {
    border-radius: 0px;
}

/*display:none;*/
.ey-form .ey-upfile .file-preview .file-actions {
    display: none;
}

.ey-form .ey-upfile .file-preview-frame {
    box-shadow: none;
    display: block;
    margin: 0px;
    border: 0;
    padding: 0px;
    float: none;
    height: auto;
}

.ey-form .ey-upfile .file-preview-frame img {
    width: 100% !important;
    height: auto !important;
}

.ey-form .ey-upfile .file-preview-frame:hover {
    box-shadow: none;
}

.ey-form .ey-upfile .file-drop-zone-title {
    font-size: 30px;
}

.ey-form .ey-upfile .fileinput-cancel-button {
    width: 76px;
}

.ey-form .ey-upfile .progress {
    margin-bottom: 10px;
}

.ey-form .select-linkage .form-control {
    padding-right: 0px;
}

.has-success .form-control {
    border-color: #ccc;
}

.has-success .input-group-addon {
    border-color: #ccc;
}

/*新增样式*/



.panel-default .panel-heading {
    background: none;
    border-bottom: 2px solid #f7f7f7;
    height: 44px;
    line-height: 44px;
}

.panel-default .panel-heading strong {
    cursor: pointer;
    background: none;
    font-weight: normal;
    background: -moz-linear-gradient(top, #e1e1e1, #fff);
    font-size: 16px;
    float: left;
    margin: 0 2px 0 0;
    height: 44px;
    line-height: 45px;
    width: 111px;
    text-align: center;
}

.ey-member-index .basic .panel-body {
    clear: both
}

.panel-default .panel-heading span {
    float: right;
    padding-right: 10px;
    font-size: 13px;
    cursor: pointer;
}

.panel,
.member-profile-content .sidebar-box {
    padding: 0px !important;
}

li.list-group-item {
    padding: 0px !important;
}

.input-txt {
    width: 80%;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    box-shadow: none;
    border-radius: 0;
    height: 36px;
    box-sizing: border-box;
    font-size: .24rem;
    color: #333;
}

.btn-primary {
    width: 101px;
    border: none !important
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    -moz-box-shadow: 1px 1px 2px #ccc;
    /* 老的 Firefox */
    box-shadow: 1px 1px 2px #ccc;
}

.panel-default select {
    height: 38px;
    line-height: 38px;
    border-radius: 0;
    border: 1px solid #ccc;
    padding-left: 7px;
}

span.redx {
    color: red;
    float: right;
    width: 18%;
    text-align: left;
    vertical-align: middle;
    height: 38px;
    line-height: 38px;
}

p.notic {
    margin-bottom: 0px;
}

.sidebar-header {
    padding: 30px 15px;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.sidebar-header .title h1 {
    color: #666;
}

.sidebar-header .title p {
    font-size: 0.9em;
    font-weight: 200;
    color: #666;
    margin: 0px;
}

.rounded-circle {
    border-radius: 50% !important;
}

.sidebar-header .avatar {
    width: 80px;
    margin: 0px auto;
}

.sidebar-header .avatar img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin: auto;
    width: 80px;
    height: 80px;
}

.d-flex {
    text-align: center
}

.sidebar-header .title {
    margin-top: 10px;
    clear: both
}

.ydc-icon {
    width: 18px;
    height: 18px;
    display: block;
    border: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px;
}

.list-group-item a {
    display: block;
    width: 100%;
    padding: 12px 0 12px 68px;
    line-height: 20px;
    position: relative;
    font-size: 14px;
}

.ydc-icon-find {
    margin-right: 8px;
    background-image: url(../img/homeico.png);
}

.active .ydc-icon-find {
    margin-right: 8px;
    background-image: url('../img/homeico2.png');
}

.fl {
    float: left;
}

.ydc-icon-record {
    margin-right: 8px;
    background-image: url('../img/caiwu-hei.png');
}

.active .ydc-icon-record {
    background-image: url('../img/caiwu.png');
}

.input-group {
    padding-top: 0px;
    margin: 0px auto;
    width: 320px;
}


.changepass .modal-footer {
    text-align: center
}

.changepass .form-group {
    margin-bottom: 0px;
}

.reg {
    background: #f7f7f7;
}

.reg .input-group {
    width: 100%;
}

.reg .chicuele {
    position: absolute;
    right: 3px;
    bottom: 4px;
    height: 36px;
    z-index: 10;
}

.reg fieldset {
    border: 1px solid #e7e7e7
}

.reg legend {
    font-size: 1.1em;
}

.reg .radio,
.reg .checkbox {
    width: 100%;
    float: left;
}

.reg .radio label,
.reg .checkbox label {
    padding-left: 6px;
}

.reg .header {
    padding: 15px 0px;
    color: #fff;
    text-align: center
}

.reg .header span {
    font-size: 1.6rem;
}

.reg .select .dt {
    display: block;
    margin-bottom: .5rem;
}

.reg .panel-body {
    padding: 38px 50px 50px;

}

body.centre {
    overflow-x: hidden;
}

.centre .panel-body textarea {
    width: 80%;
    min-height: 60px;
    border: 1px solid #ccc
}

.centre .checkbox-custom,
.centre .radio-custom {
    margin-top: 0px;
}

@media (min-width:640px) {
    .col-sm-2 {
        width: 20% !important
    }

    .col-sm-10 {
        width: 80%
    }

    .hamburger {
        display: none !important;
    }
}

.pay .ey-member-index .row {
    margin: 10px 0px;
}

.pay .panel-body {
    padding: 0px 10px 0px;
}

.pay .dataTables_wrapper {
    margin-top: 10px;
}

@media (max-width:640px) {
    .col-sm-2 {
        display: none;
    }

    .col-sm-10 {
        width: 100% !important;
        padding: 0px !important;
    }

    .nber {
        display: none;
    }

    .member-profile-content {
        padding: 0 5px;
    }

    .panel-body {
        padding: 8px;
    }

    .centre .panel-body {
        padding: 3px;
    }

    .ey-head .user-info .breadcrumb {
        display: none;
    }

    .ey-head {
        height: 68px;
        overflow: hidden;
    }

    .ey-head .logo li {
        float: left;
        height: 68px;
        line-height: 68px;
        font-size: 22px;
    }

    .changepass input.form-control {
        padding: 0px !important;
        text-indent: 8px;
    }

    .changepass input.btn-primary {
        position: absolute;
        right: -1px;
        top: 0px;
        z-index: 2;
        height: 38px;
        padding: 0px;
        border-radius: 2px;
    }

    .ey-member-index .row {
        margin-top: 30px;
    }
}

.tag-success {
    background: none;
    color: #333
}

.register_index input.sento {
    position: absolute;
    right: 0;
    top: 0px;
    z-index: 2;
    height: 42px;
}

/*-------------------------------*/

#wrapper {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    padding-left: 0;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 220px;
}

#wrapper.toggled #sidebar-wrapper {
    width: 220px;
}

#wrapper.toggled #page-content-wrapper {
    margin-right: -220px;
    position: absolute;
}

#sidebar-wrapper {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    background: #fff;
    height: 100%;
    left: 220px;
    margin-left: -220px;
    overflow-x: hidden;
    overflow-y: auto;
    transition: all 0.5s ease;
    width: 0;
    z-index: 1000;
}

#sidebar-wrapper::-webkit-scrollbar {
    display: none;
}

#page-content-wrapper {
    padding-top: 70px;
    width: 100%;
}


.hamburger {
    background: transparent;
    border: none;
    display: block;
    height: 30px;
    position: absolute;
    top: 20px;
    right: 10px;
    width: 30px;
    z-index: 999;
}

.hamburger:hover {
    outline: none;
}

.hamburger:focus {
    outline: none;
}

.hamburger:active {
    outline: none;
}

.hamburger.is-closed .hamb-top {
    -webkit-transition: all 0.35s ease-in-out;
    top: 5px;
}

.hamburger.is-closed .hamb-middle {
    margin-top: -2px;
    top: 50%;
}

.hamburger.is-closed .hamb-bottom {
    -webkit-transition: all 0.35s ease-in-out;
    bottom: 5px;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
}

.hamburger.is-open .hamb-top {
    -webkit-transform: rotate(45deg);
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
    background-color: #ffffff;
    margin-top: -2px;
    top: 50%;
}

.hamburger.is-open .hamb-middle {
    background-color: #ffffff;
    display: none;
}

.hamburger.is-open .hamb-bottom {
    -webkit-transform: rotate(-45deg);
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
    background-color: #ffffff;
    margin-top: -2px;
    top: 50%;
}

/*-------------------------------*/

/*          Dark Overlay         */

/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 1;
}

.list-group-item:first-child {
    border-radius: 0px !important;
}

.btn-group-lg>.btn,
.btn-lg {
    font-size: 1rem
}

@media (min-width:640px) {
    .reg .panel-body {
        background: #fff;
        box-shadow: 0 0 50px #ccc;
        border-radius: 5px;
        border: #cecece;
    }

}

@media (max-width:640px) {
    .reg .panel-body {
        padding: 30px 15px;
    }

    .regi .panel-body {
        padding: 0px 15px 0px;
    }

    .reg .btn-primary {
        width: auto
    }

    .panel-default .panel-heading strong {
        width: 80px;
    }

    .deta .ey-member-index .row {
        margin: 10px -10px;
    }

    h1.text-xs-center {
        font-size: 2rem;
        margin-top: 10px !important;
    }
}

.changepass .form-group {
    margin-bottom: 10px;
}

.form-group a.login_link {
    position: absolute;
    right: 0;
    top: 0;
}

.login-link {
    text-align: right;
    margin-top: 10px;
    margin-bottom: 10px;
}

.login-link span {
    color: #CACAD9;
    padding: 0 4px 0px 7px;
    text-align: center;
    font-size: .24rem;
    vertical-align: middle;
}

.login-link a {
    color: #999;
    vertical-align: middle;
}

.input-group em.tis {
    position: absolute;
    right: 6px;
    top: 10px;
    z-index: 3;
    color: #999
}

.mip-reg-logo {
    text-align: center;
    margin-bottom: 0px;
    margin-top: 10px;
}

.mip-reg-logo img {
    width: 65%;
}

.mip-reg-heading {
    font-size: 18px;
    color: #333;
    margin-top: 0px;
    margin-bottom: 40px;
    padding: 0;
    text-align: center
}


/*第三方登录样式*/
.login_type {
    padding-top: 15px;
}

.login_type ul li i {
    font-size: 3rem;
}


/*首页*/
.blocks-2>li:nth-child(2n+3),
.blocks-3>li:nth-child(3n+4),
.blocks-4>li:nth-child(4n+5),
.blocks-5>li:nth-child(5n+6),
.blocks-6>li:nth-child(6n+7),
.block-first {
    clear: none;
}


.wb-eye:before {
    content: "\f13f";
}

/*维修问答中心*/

.wenda h4 {
    padding: 0px;
    margin: 0px;
}

.ask_c {
    width: 100%;
    padding-left: 0px;
}

.place {
    height: 44px;
    line-height: 22px;
    overflow: hidden;
    border-bottom: 1px solid #e7e7e7;
    background-color: #FFF;
    padding-left: 10px;
}

.wenda .met_pager {
    padding: 15px;
    clear: both;
}



.clear {
    clear: both;
}


footer div a {
    color: #aaaaaa;
}

.overflow {
    overflow: hidden;
}


.none {
    display: none;
}


/*PSD下载样式*/
.layui-layer-content h2 {
    font-size: 14px;
}

.layui-layer-content {
    padding: 15px 45px;
}

.layui-layer-content b {
    font-weight: bold;
    color: #ff0000;
}




.list-avter i.vip {
    background: url(../img/mbvip.png) no-repeat;
}

.list-avter i.svip {
    background: url(../img/mbsvip.png) no-repeat;
}

.list-avter i.vip,
.list-avter i.svip {
    display: inline-block;
    width: 20px;
    height: 23px;
    background-position: center;
    vertical-align: text-bottom;
    border: none;
    position: absolute;
    bottom: 8px;
    right: -6px;
}

/*新增导航热点标签*/
.nav span.hot {
    position: absolute;
    width: 26px;
    height: 12px;
    top: 10px;
    right: -6px;
    background: url(../img/hot_03.gif) no-repeat;
    z-index: 1;
    display: block;
}

html,
body {
    font-family: "Helvetica Neue", "Helvetica", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", "微软雅黑", "Arial", "sans-serif", "Chinese Quote", "-apple-system", "BlinkMacSystemFont", "Segoe UI", "Roboto";
}

body {
    background: #f7f7f7;
}

a {
    color: currentColor;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    color: currentColor;
    text-decoration: none;
}

button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
    margin: 0px;
}

/* @base:'../img/web_v1.5/'; */
a {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-focus: none;
    -moz-user-select: none;
}

.icon-browsingvolume {
    font-size: .24rem;
}

.mask {
    /*    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);*/
}

* {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

ol,
ul,
li {
    list-style: none;
}

html,
body,
button,
input,
optgroup,
select,
textarea {
    font-family: PingFang SC, Hiragino Sans GB, Microsoft YaHei, STHeiti, WenQuanYi Micro Hei, Helvetica, Arial, sans-serif;
    font-weight: normal;
}

.resetEditer ul {
    padding-left: 20px;
}

.resetEditer ul li {
    list-style-type: disc;
}

.resetEditer ol {
    padding-left: 20px;
}

.resetEditer ol li {
    list-style-type: decimal;
}



/* .moveease{
    transition: all 600ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
} */

.nav-swiper {
    width: 100%;
    height: 350px;
    margin-bottom: 20px;
    box-shadow: 0px 3px 10px 0px rgba(153, 153, 153, 0.1);
}

.nav-swiper .swiper-slide {
    background-size: cover;
    background-position: center;
    border-radius: 4px;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    height: 350px;
}

.nav-swiper .swiper-slide .slide-tetx {
    font-size: 18px;
    color: white;
    font-weight: bold;
    position: absolute;
    bottom: 30px;
    left: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 431px;
    z-index: 2;
}

.nav-swiper .swiper-slide .swiper-mask {
    height: 70px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
    position: absolute;
    z-index: 0;
    bottom: 0;
    width: 100%;
}

.nav-swiper .banner-swiper-pagination {
    left: 578px;
    bottom: 30px;
    width: fit-content;
}

.nav-swiper .banner-swiper-pagination .swiper-pagination-bullet {
    width: 20px;
    height: 4px;
    background: #ffffff;
    opacity: 0.5;
    border-radius: 0;
}

.nav-swiper .banner-swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
}

.nav-swiper .swiper-button-next,
.nav-swiper .swiper-button-prev {
    background-image: none;
    color: white;
    width: 40px;
    height: 50px;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 4px 0px 0px 4px;
    text-align: center;
    line-height: 50px;
    right: 0;
    outline: none;
}

.nav-swiper .swiper-button-next i,
.nav-swiper .swiper-button-prev i {
    font-size: 22px;
    color: #CCC;
}

.nav-swiper .swiper-button-prev {
    transform: rotateY(180deg);
    border-radius: 0px 4px 4px 0px;
    left: 0;
}

.article-nav {
    background-color: white;
    margin: .4rem 0 .2rem;
}

.article-nav span {
    font-size: 18px;
    color: #333;
    margin-left: 22px;
    position: relative;
    cursor: pointer;
}

.article-nav span.act {
    font-weight: bold;
}

.article-nav span.act:after {
    position: absolute;
    bottom: -.2rem;
    left: 0;
    content: '';
    height: 3px;
    width: 100%;
    background-color: #ff6f06;
}

.article-nav button {
    width: 100px;
    height: 32px;
    background-color: #F2F2F2;
    font-size: 14px;
    color: #999;
    border-radius: 4px;
    outline: none;
    border: none;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
    font-weight: 400;
}

.article-nav button:hover {
    background-color: #ff6f06;
    color: white;
}

.load-more {
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 16px;
    color: #ff6f06;
    background-color: #F2F2F2;
}

.article-list {
    background-color: white;
    border-radius: 4px 4px 0px 0px;
    box-shadow: 0px 3px 10px 0px rgba(153, 153, 153, 0.1);
}

.article-list .article-ul .article-list-item {
    padding-top: .16rem;
    padding-bottom: .14rem;
    border-top: 1px solid #f2f2f2;
}

.article-list .article-ul .article-list-item .sq {
    width: 40px;
    height: 20px;
    background: #FF5500;
    border-radius: 4px;
    color: white;
    font-size: .24rem;
    display: inline-block;
    text-align: center;
    line-height: 21px;
}

.article-list .article-ul .article-list-item .sq.sqo {
    background: #FF9900;
}

.article-list .article-ul .article-list-item:first-child {
    border-top: 1px solid #e6e6e6;
}

.article-list .article-ul .article-list-item .list-avter {
    margin-right: .2rem;
    flex-shrink: 0;
    position: relative;
}

.article-list .article-ul .article-list-item .list-avter i {
    position: absolute;
    top: .24rem;
    right: -5px;
}

.article-list .article-ul .article-list-item .list-avter img {
    width: .5rem;
    height: .5rem;
    border-radius: 4px
}

.article-list .article-ul .article-list-item .list-avter+div {
    flex-grow: 1;
}

.jxuan {
    background: rgba(255, 85, 0, 1);
    border-radius: 4px;
    color: white;
    text-align: center;
    font-size: .24rem;
    padding: 0 .1rem;
}

.went-head {
    color: #000;
    /*line-height: .44rem;*/
}

.went-head:hover,
.went-head:visited {
    text-decoration: none;
}

.went-head-text:hover {
    color: #ff6f06;
}

.article-list .article-ul .article-list-item:hover {
    background-color: #F7F7F7;
}

.article-list .article-ul .article-list-item .tx-list {
    display: flex;
    align-items: center;
}

.article-list .article-ul .article-list-item .tx-list img {
    width: .3rem;
    height: .3rem;
    border-radius: 4px;
    display: inline;
    margin-right: .1rem;
}

.article-list .article-ul .article-list-item .tx-list .list-text {
    font-size: .26rem;
    color: #999;
}

.article-list .article-ul .article-list-item .tx-list .more-info {
    font-size: .26rem;
    color: #999;
}

.more-info span {
    font-size: .26rem;
}

.article-list .hot-zhuanchang {
    padding: 0 30px;
    padding-bottom: 30px;
    box-sizing: border-box;
    background-color: #F7F7F7;
}

.article-list .hot-zhuanchang .hot-zhuanchang-head {
    height: 70px;
    line-height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.article-list .hot-zhuanchang .hot-zhuanchang-head span {
    font-size: 18px;
    color: #333;
    font-weight: bold;
}

.article-list .hot-zhuanchang .hot-zhuanchang-head a {
    font-size: 14px;
    color: #ff6f06;
}

.article-list .hot-zhuanchang .hot-ul {
    display: flex;
}

.article-list .hot-zhuanchang .hot-ul li img {
    transition: all 0.25s linear;
    position: relative;
}

.article-list .hot-zhuanchang .hot-ul li img:hover {
    box-shadow: 2px 2px 10px 0px rgba(153, 153, 153, 0.1);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
}

.article-list .hot-zhuanchang .hot-ul li .jiesao {
    font-size: 16px;
    color: #333;
    line-height: 28px;
    margin-right: 13px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-bottom: 20px;
    margin-top: 13px;
    max-width: 300px;
}

.article-list .hot-zhuanchang .hot-ul li .tiwen {
    font-size: .24rem;
    color: #999;
}

.zhuanchang-list {
    background-color: white;
}

.zhuanchang-list .zhuanchang-ul li {
    border-top: 1px solid #f2f2f2;
    padding: 30px 30px 24px;
}

.zhuanchang-list .zhuanchang-ul li:hover {
    background-color: #f7f7f7;
}

.zhuanchang-list .zhuanchang-ul li:first-child {
    border-top: 1px solid #e6e6e6;
}

.zhuanchang-list .zhuanchang-ul li .zc-text {
    font-size: 16px;
    color: #333;
    line-height: 28px;
    margin-top: 14px;
    margin-bottom: 10px;
}

.zhuanchang-list .zhuanchang-ul li .zc-info {
    font-size: .24rem;
    color: #999;
}

.zhuanchang-list .zhuanchang-ul li .zc-info .zc-flr {
    color: #FF5500;
    float: right;
}






.last-footer {
    padding: 25px 25px 30px;
    font-size: 14px;
    color: #333;
}

.last-footer p {
    line-height: 21px;
}

.last-footer .last-footer-a {
    margin-top: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.last-footer .last-footer-a button {
    width: 100px;
    height: 40px;
    background: #ff6f06;
    border-radius: 4px;
    font-size: 14px;
    color: white;
    border: none;
}

.last-footer .last-footer-a button:hover {
    background-color: #ff6600;
}

/* 维修问答专场 */




/* 我的消息 */

.article-nav span {
    font-size: .32rem;
    color: #333;
    margin-left: .3rem;
    position: relative;
    cursor: pointer;
}

.article-nav span.act {
    font-weight: bold;
}

.article-nav span.act:after {
    position: absolute;
    bottom: -25px;
    left: 0;
    content: '';
    height: 3px;
    width: 100%;
    background-color: #ff6f06;
}


/* 新增首页悬赏红包 */
.list-avter .p {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-color: #FFEEE5;
    line-height: 40px;
    text-align: center;
}

.list-avter .p.g {
    background-color: #F2F2F2;
}

.list-avter .p.g i {
    color: #999;
}

.list-avter .p i {
    color: #FF5500;
    font-size: 18px;
}

.list-avter .rmbb {
    font-size: 14px;
    color: #FF5500;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
}

.went-head .rview {
    font-size: 14px;
    color: #999;
    line-height: 21px;
    margin-top: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.hot-rp {
    background-color: white;
    margin-bottom: 20px;
    box-shadow: 0px 3px 10px 0px rgba(153, 153, 153, 0.1);
    border-radius: 4px;
    display: none;
}

.hot-rp.act {
    display: block;
}

.hot-rp .hot-rp-t {
    display: flex;
    align-items: center;
    padding: 29px 25px;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid #E6E6E6;
}

.hot-rp .hot-rp-t img {
    margin-right: 10px;
}

.hot-rp .hot-rp-t h3 {
    font-size: 18px;
    color: #333;
    margin-bottom: 7px;
}

.hot-rp .hot-rp-t p,
.hot-rp .hot-rp-t a {
    font-size: 14px;
    color: #999;
}

.hot-rp .hot-rp-t a {
    align-self: flex-start;
}

.hot-rp .hot-rp-m {
    padding: 29px 25px 21px;
    border-bottom: 1px solid #E6E6E6;
}

.hot-rp .hot-rp-m h3 {
    font-size: 14px;
    color: #333;
    line-height: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-bottom: 9px;
}

.hot-rp .hot-rp-m .qn {
    font-size: 14px;
    color: #999;
    display: flex;
    justify-content: space-between;
    line-height: 25px;
    margin-bottom: 15px;
}

.hot-rp .hot-rp-m .prc {
    width: 252px;
    height: 40px;
    background: #ffeee5;
    border-radius: 4px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #FF5500;
    cursor: pointer;
    font-weight: bold;
}

.hot-rp .hot-rp-m .prc:hover {
    background-color: #FFE6D9;
}

.hot-rp .hot-rp-b {
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    color: #ff6f06;
    cursor: pointer;
    moz-user-select: -moz-none;
    -moz-user-select: none;
    -o-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* 提问修改 */

.tiwen_box .tt-img {
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #E6E6E6;
    margin-bottom: 22px;
}

.tiwen_box .tt-img img {
    vertical-align: middle;
    width: 468px;
}

.tiwen_main {
    width: 100%;
    margin: 20px auto;
}

.tiwen_main .ti big {
    font-size: 18px;
    color: #ff6f06;
}

.tiwen_main .ti font {
    font-size: .24rem;
    color: #999;
}

.tiwen_box textarea {
    width: 100%;
    height: 280px;
}

.tiwen_main .ts {
    margin-bottom: 8px;
    position: relative;
}

.tiwen_main .ts .lxs {
    position: absolute;
    display: none;
    width: 100%;
    top: 50px;
    left: 0;
    box-shadow: 0px 3px 10px 0px rgba(153, 153, 153, 0.1);
    border-radius: 4px;
    background-color: white;
    z-index: 5;
}

.tiwen_main .ts .lxs p {
    padding: 20px 30px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    color: #999;
}

.tiwen_main .ts .lxs ul li {
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    font-size: 14px;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tiwen_main .ts .lxs ul li span {
    color: #ff6f06;
}

.tiwen_main .ts .lxs ul li:hover {
    background-color: #F5F6F7;
    color: #ff6f06;
}

.tiwen_main .tit_input {
    width: 100%;
    height: .7rem;
    background: #fdfbfb;
    padding: 0 .2rem;
    border: 1px solid #d4d4d4;
    margin: .1rem 0;
    border-radius: 4px;
}

.tiwen_main .da {
    margin-bottom: 28px;
}

.tiwen_main .et {
    display: flex;
    justify-content: space-between;
}

.tiwen_main .et .el {
    font-size: 14px;
    color: #ff6f06;
}

.tiwen_main .et font {
    font-size: 14px;
    color: #FF5500;
    margin-right: 30px;
}

.tiwen_main .et .rc {
    display: inline-flex;
    align-items: center;
}

.ti {
    margin: .2rem 0 .1rem;
}

.twnav a {
    padding: 8px 12px;
    text-align: center;
    cursor: pointer;
    font-size: .24rem;
    width: auto;
    overflow: visible;
    border: 1px solid #D3D3D3;
    background: #F3F3F3;
    margin-right: 4px;
    color: #555;
}

.twnav a:hover,
.twnav a.act:hover,
.twnav a.act {
    text-decoration: none;
}

.twnav a.act {
    background: #13A3D9;
    color: #fff;
    border-color: #108DBB;
}


.solved {
    display: inline-block;
    color: #f32020;
}

.no_solve {
    /*background: url(../img/no_solve.gif) 0px 5px no-repeat;*/
    /*background: url(../img/ok.png) no-repeat;*/
    background-size: .4rem;
}


.fa-thumbs-up:before {
    content: "\f164";
}

.fa-edit:before,
.fa-pencil-square-o:before {
    content: "\f044";
}

.fa-trophy:before {
    content: "\f091";
}

.sbox {
    background: #fff;
}

.sbox .navbar-right {
    float: left;
}

.sbox .navbar-right .dropdown-menu {
    right: -26px;
}

.sbox .navbar-right a.active {
    color: #ff7600 !important;
}


.hot-list {
    padding: 10px 0;
    width: 228px;
    position: absolute;
    left: 0;
    top: 31px;
    margin: 0;
    line-height: 32px;
    font-size: 14px;
    border-radius: 2px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
    background-color: #fff;
    display: none;
    z-index: 999999;
}

.hot-list>a {
    display: block;
    color: #333;
    text-decoration: none;
    overflow: hidden;
    padding-right: 10px;
}

.hot-list>a:hover {
    background-color: #f3f3f3;
}

.hot-list>a>div {
    float: left;
    width: 196px;
    height: 32px;
    overflow: hidden;
}

.hot-list>a>div.number {
    text-align: center;
    width: 22px;
    color: #ff8105
}

.hot-list>a>div.number.c1 {
    color: #ff2c00
}

.hot-list>a>div.number.c2 {
    color: #ff5a00
}

.hot-list>a>div.number.c3 {
    color: #3cbe85
}






/*个人页面*/
.mar_t25 {
    margin-top: 25px;
}

.font24 {
    font-size: 24px;
}

.font16 {
    font-size: 16px;
    color: #333;
}

.n_yinc {
    max-height: 50px;
    overflow: hidden;
}

.jiu_font {
    color: rgba(0, 0, 0, .44);
    font-size: 14px;
    margin-bottom: 10px;
}

.news_ul li {
    border-bottom: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    padding: 20px 0 15px 0;
    line-height: 24px;
    word-break: normal;
    word-wrap: break-word;
    text-align: left;
}

.n_ws {
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    width: 100%;
}

.b_line {
    border-bottom: 1px #f2f2f2 solid;
}

.pad_b {
    padding-bottom: 13px;
}

.hui_back {
    background: #f9f9f9;
    border-bottom: 1px solid #e7e7e7;
    height: 260px;
    padding: 60px 0px;
}

.mar_t38 {
    margin-top: 38px;
}

.mar_b20 {
    margin-bottom: 20px;
}

.me_box {
    width: 100%;
    height: 174px;
    margin-top: 30px;
}

.me_list {
    margin-left: 18px;
    width: 94%;
}

.askbox {
    background: #fff;
}

.me_dl {
    width: 660px;
    height: 100px;
}

.me_dl dd {
    width: 140px;
    height: 140px;
}

.me_dl dd img {
    width: 140px;
    height: 140px;
    border-radius: 100%;
}

.me_dl dt {
    width: 500px;
}

.shuju_box {
    height: 78px;
}

.shuju_box li {
    width: 100px;
    display: block;
    float: left;
    margin: 16px 0 15px 0;
    text-align: center;
}

.sj_line {
    background: url(../img/l_line.jpg) no-repeat center right;
}


.me_r_box {
    width: 300px;
}

.me_bianji {
    width: 52px;
    height: 37px;
    background: url(../img/bianji.png) no-repeat 20px 10px;
    border: #c6c6c6 1px solid;
    color: #999;
    border-radius: 50px;
    font-size: 16px;
    line-height: 37px;
    padding-left: 50px;
    margin: 0 auto;
}

.me_bianji:hover {
    border: #999 1px solid;
    background: url(../img/bianji.png)#ededed no-repeat 20px 10px;
    cursor: pointer;
}

.me_guanzh {
    width: 71px;
    height: 37px;
    background-color: #406080;
    font-size: 14px;
    color: white;
    border-radius: 4px;
    line-height: 37px;
    padding-left: 46px;
    margin: 0 auto;
}

.me_guanzh:hover {
    background-color: #334C66;
    cursor: pointer;
}

.me_guanzh_no {
    width: 117px;
    height: 37px;
    border: #c6c6c6 1px solid;
    color: #999;
    border-radius: 50px;
    font-size: 16px;
    line-height: 37px;
    text-align: center;
    margin: 0 auto;
}

.me_guanzh_no:hover {
    border: #999 1px solid;
    cursor: pointer;
}

.me_left_box {
    margin-bottom: -30000px;
    padding-bottom: 30000px;
    background-color: #fff;
    border-right: 1px #ebebeb solid;
}

.me_right_box {
    width: 100%;
    min-height: 500px;
    padding-bottom: 50px;
}

.mar_b20 {
    margin-bottom: 20px;
}

.me_nav_ul li a {
    height: 44px;
    line-height: 44px;
    display: block;
    color: #666;
    border-left: 4px #fff solid;
    padding-left: 15px;
}

.me_nav_ul li a:hover {
    color: #ff5400;
}

.me_nav_ul li a.over {
    color: #ff5400;
    border-left: 4px #ff5400 solid;
    background: #f5f5f5;
}

.top_line {
    border-top: 1px #ebebeb solid;
}

.me_tit_em {
    width: 60px;
    height: 17px;
    text-align: center;
    line-height: 17px;
    font-size: 11px;
    border-radius: 10px;
    border: 1px #ff5400 solid;
    color: #ff5400;
    margin-top: -3px;
    display: inline-block;
    vertical-align: middle;
}

.fa-plus:before {
    content: "\f067";
}


.login_tips1 {
    /* top:0px; left:0px; */
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #999;
}

.pro_rela {
    position: relative;
}

@media (min-width: 640px) {
    .pro_rela .login_tips1 {
        top: 4px;
        left: 0px;
        width: 100%;
        position: absolute;

    }
}

@media (max-width: 640px) {

    .sbox .nav>li {
        width: 33.33%;
    }

    .sbox .nav>li:last-child {
        display: none;
    }

    .sbox .navbar-nav {
        margin: 0;
        width: 100%;
        display: flex;
    }

    .sbox .nav>li>a {
        padding: 10px 6px;
    }

    .article-list .article-ul .article-list-item .list-avter {
        margin-right: .1rem;
    }

    .me_dl {
        height: 50px;
    }

    .me_left_box {
        display: none;
    }


    .huifu-edit {
        padding: 10px;
    }

    .huifu-edit .huifu-user {
        margin-bottom: 4px;
    }

    .huifu-edit .edit-opt {
        margin-top: 10px;
    }

    .wenda {
        padding: 0 .5rem;
    }
}

.wt-opt span {
    font-size: .26rem;
}

.head-secend span,
.huifu-time span {
    font-size: .26rem;
}

.user-discuss span,
.user-discuss a {
    font-size: .26rem;
}

.head-secend img {
    width: .4rem;
    height: .4rem;
    border-radius: 100%;
    cursor: pointer;
    margin-right: .1rem;
}

.secend-ul {
    padding-left: .4rem;
}

.search-ask-ai {
    /*border: 1px solid #eca8a4;*/
    padding: .2rem 0;
    border-radius: 4px;
}

.search-ask-ai li {
    margin: .1rem 0;
}

.search-ask-ai p {
    line-height: .34rem;
    font-size: .28rem;
}

.search-ask-ai h2 {
    color: #ff6868;
    font-weight: bold;
}

.smart-head {
    padding: .04rem 0;
}

.smart-head a {
    font-size: .28rem;
}